'use strict';

var tslib_es6 = require('./tslib.es6-cjs.js');
var React = require('react');

const FilterPickerContext = React.createContext({});
function FilterPickerContextProvider(_a) {
    var { children } = _a, props = tslib_es6.__rest(_a, ["children"]);
    return (React.createElement(FilterPickerContext.Provider, { value: props }, children));
}

exports.FilterPickerContext = FilterPickerContext;
exports.FilterPickerContextProvider = FilterPickerContextProvider;
